=== debian/control ===
Source: gupnp-gi
Section: libs
Priority: optional
Maintainer: Anderson Lizardo <anderson.lizardo@openbossa.org>
XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               uuid-dev,
               libglib2.0-dev (>= 2.18),
               libsoup2.4-dev,
               libxml2-dev,
               libgssdp-1.0-dev (>= 0.7.1),
               libdbus-glib-1-dev,
               shared-mime-info,
               gobject-introspection,
               libgirepository1.0-dev,
               gir-repository-dev
Standards-Version: 3.8.4
Homepage: http://www.gupnp.org
Vcs-Git: git://git.debian.org/git/collab-maint/gupnp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp.git

Package: libgupnp-gi-1.0-3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, shared-mime-info
Description: GObject-based library for UPnP
 A GObject-based API for doing UPnP transparently.

Package: gir1.0-gupnp-1.0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${gir:Depends}
Description: GObject introspection data for the GUPnP library
 This package contains introspection data for GUPnP, a UPnP
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
Homepage: http://live.gnome.org/GObjectIntrospection

Package: libgupnp-gi-1.0-dev
Section: libdevel
Architecture: any
Depends: libgupnp-gi-1.0-3 (= ${binary:Version}), libgssdp-1.0-dev (>= 0.6.1), libsoup2.4-dev, libxml2-dev, ${misc:Depends}
Recommends: python
Suggests: libgupnp-doc
Replaces: gir-repository-dev (<= 0.6.5-5)
Description: GObject-based library for UPnP (development files)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the development files.

Package: libgupnp-gi-1.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgupnp-gi-1.0-3 (= ${binary:Version}), ${misc:Depends}
Recommends: libgssdp-1.0-dbg, libglib2.0-0-dbg
Description: GObject-based library for UPnP (debug symbols)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the debug symbols.
