=== debian/watch ===
version=2
http://gupnp.org/sources/gupnp/gupnp-(.*).tar.gz
