## gupnp-gi 0.13.3-1maemo3

=== debian/changelog ===
gupnp-gi (0.13.3-1maemo3) unstable; urgency=low

  * Update dependencies to reflect proper package naming

 -- Zach Goldberg <zach@zachgoldberg.com>  Wed, 28 Apr 2010 11:53:44 -0400
