=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                shared-mime-info,
                gobject-introspection,
                libgirepository1.0-dev,
-               gir-repository-dev
+	       gir-repository-dev
 Standards-Version: 3.8.4
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp.git
@@ -42,7 +42,7 @@
 Package: libgupnp-gi-1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgupnp-gi-1.0-3 (= ${binary:Version}), libgssdp-1.0-dev (>= 0.6.1), libsoup2.4-dev, libxml2-dev, ${misc:Depends}
+Depends: libgupnp-gi-1.0-3 (= ${binary:Version}), libgssdp-gi-1.0-dev (>= 0.6.1), libsoup2.4-dev, libxml2-dev, ${misc:Depends}
 Recommends: python
 Suggests: libgupnp-doc
 Replaces: gir-repository-dev (<= 0.6.5-5)
@@ -56,7 +56,7 @@
 Priority: extra
 Architecture: any
 Depends: libgupnp-gi-1.0-3 (= ${binary:Version}), ${misc:Depends}
-Recommends: libgssdp-1.0-dbg, libglib2.0-0-dbg
+Recommends: libgssdp-gi-1.0-dbg, libglib2.0-0-dbg
 Description: GObject-based library for UPnP (debug symbols)
  A GObject-based API for doing UPnP transparently.
  .
