## gupnp-gi 0.13.3-1maemo4

=== debian/changelog ===
gupnp-gi (0.13.3-1maemo4) unstable; urgency=low

  * Attempt #2 to fix broken gssdp dependency

 -- Zach Goldberg <zach@zachgoldberg.com>  Wed, 28 Apr 2010 13:19:05 -0400
