=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Package: libgupnp-gi-1.0-3
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, shared-mime-info
+Depends: ${misc:Depends}, shared-mime-info, libc6 (>= 2.5.0-1), libconic0, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libglib2.0-0 (>= 2.20.0), libgssdp-gi-1.0-2 (>= 0.7.1), libsoup2.4-1 (>= 2.23.91), libuuid1, libxml2 (>= 2.6.32)
 Description: GObject-based library for UPnP
  A GObject-based API for doing UPnP transparently.
