=== debian/rules ===
#! /usr/bin/make -f 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

export LDFLAGS += -Wl,--as-needed

DEB_CONFIGURE_PREFIX = /opt/pygi
DEB_MAKE_ENVVARS += PKG_CONFIG_PATH=$(DEB_CONFIGURE_PREFIX)/lib/pkgconfig LD_LIBRARY_PATH=$(DEB_CONFIGURE_PREFIX)/lib
DEB_CONFIGURE_SCRIPT_ENV += PKG_CONFIG_PATH=$(DEB_CONFIGURE_PREFIX)/lib/pkgconfig

PATH := $(PATH):$(DEB_CONFIGURE_PREFIX)/bin
export PATH

DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp

DEB_DH_MAKESHLIBS_ARGS_ALL := -V

#DEB_INSTALL_MANPAGES_libgupnp-1.0-dev := gupnp-binding-tool.1

#build/libgupnp-1.0-dev::
#	xsltproc --novalid --nonet --xinclude -o debian/stripped-docs.xml debian/strip-manpages.xsl doc/gupnp-docs.xml
#	xsltproc --novalid --nonet /usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl debian/stripped-docs.xml
#	rm -f debian/stripped-docs.xml

common-binary-predeb-arch:: list-missing
